<!DOCTYPE html>
<html lang="en">
    <body>
       <input type="hidden" id="project-name" value="craigs">
        <div class="brand">Project 1</div>
        <div class="address-bar">Client address</div>
        <div class="container">
            <div class="row">
                <div class="box">
                    <div class="col-lg-12">
                        <hr>
                        <h2 class="intro-text text-center">About
                            <strong>Project</strong>
                        </h2>
                        <hr>
                    </div>
                    <div class="col-md-6">
                        <img class="img-responsive img-border-left" src="/ta-marketplace/img/slide-2.jpg" alt="">
                    </div>
                    <div class="col-md-6">
                        <p>This is a great place to introduce your company or project and describe what you do.</p>
                        <p>Lid est laborum dolo rumes fugats untras. Etharums ser quidem rerum facilis dolores nemis omnis fugats vitaes nemo minima rerums unsers sadips amets.</p>
                        <p>Sed ut perspiciatis unde omnis iste natus error sit voluptatem accusantium doloremque laudantium, totam rem aperiam, eaque ipsa quae ab illo inventore veritatis et quasi architecto beatae vitae dicta sunt explicabo.</p>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>

            <div class="row">
                <div class="box">
                    <div class="col-lg-12">
                        <hr>
                        <h2 class="intro-text text-center">Our
                            <strong>Team</strong>
                        </h2>
                        <hr>
                    </div>
                    <div class="col-sm-4 text-center">
                        <img class="img-responsive" src="img/portfolio/1.jpg" alt="">
                        <h3>John Smith
                            <small>Job Title</small>
                        </h3>
                    </div>
                    <div class="col-sm-4 text-center">
                        <img class="img-responsive" src="img/portfolio/2.jpg" alt="">
                        <h3>John Smith
                            <small>Job Title</small>
                        </h3>
                    </div>
                    <div class="col-sm-4 text-center">
                        <img class="img-responsive" src="http://placehold.it/750x450" alt="">
                        <h3>John Smith
                            <small>Job Title</small>
                        </h3>
                    </div>
                    <div class="clearfix"></div>
                </div>
            </div>

            <div class="row">
                <video width="100%" controls>
                    <source src="/ta-marketplace/img/SampleVideo.mp4" type="video/mp4">
                </video>
            </div>

            <div class="row">
                <div class="box">
                    <div class="col-lg-12">
                        <hr>
                        <h2 class="intro-text text-center">We've got what you need!</h2>
                        <hr>
                    </div>
                    <div class="col-lg-8 col-lg-offset-2 text-center">
                        <p class="text-faded">Start Bootstrap has everything you need to get your new website up and running in no time! All of the templates and themes on Start Bootstrap are open source, free to download, and easy to use. No strings attached!</p>
                        <a href="" class="btn btn-default btn-xl" target="_blank" id="fork-me">Fork Me!</a>
                    </div>                  
                </div>
            </div>

        </div>
        <!-- /.container -->
    </body>
</html>
